user-component-purchase-item {
  .logo-receipt {
    width: 30%;
    margin: auto;
  }
  .status-chip {
    margin-left: 10px;
  }

  .btn-clear-back {
    font-size: 1.2rem;
    color: #ffffff;
  }

  .receipt {
    line-height: 2.5 !important;
    background-color: #FFDC65;
  }
  .dashed {
    border-bottom: dashed 1px;
  }
}
